Bug 24311 - Freeze During Installation
Summary: Freeze During Installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-18 20:47 UTC by brent
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 00:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description brent 2001-01-18 20:47:09 UTC
Traceback (innermost last):
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
      rc=self.todo.doInstall()
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469 in 
doInstall
      self.fstab.makeFilesystems()
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643 in 
makeFilesystems
      (self.progressWindow,_("Loopback"),
   File "/usr/lib/anaconda/isyspy", line78 in ddfile
      .
      .
      .
   There's more as noted by the b=vertical ellipsis, but the screen was 
frozen.  There were only 2 or 3 more lines left.

Comment 1 Michael Fulbright 2001-01-19 17:02:10 UTC
What steps are required to reproduce this issue?

Comment 2 brent 2001-01-19 20:35:37 UTC
I now think the problem is I don't have enough free space.  I'm doing the 
partitionless installation and in the Partitions window it shows only 16MB of 
free space left in the drive summary part of the window.  However, I have a 
30GB hardrive and only 10GB are being used.  So, I guess the question might be 
how do I free up that space on the partition?

Comment 3 Michael Fulbright 2001-01-26 23:46:36 UTC
To do a partitionless install I would recommend at least 800M free on the FAT
partition before you start, and allocating most of that to the loopback file
used for your '/' partition.

Try that out.

Comment 4 Michael Fulbright 2001-02-23 17:29:39 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.